@charset "utf-8";
/* CSS Document */
.header{
min-height:100px;
background-color:#fff;
padding-bottom:10px;
padding-top:10px;	
}

.content-logo{
position: absolute;
left:30px;
top:20px;
z-index: 598;
}

.logo{
text-align: center;
}
.contact{
position:absolute;
right:10px;
top:10px;	
width:240px;
}
.social{
position:absolute;
right:10px;
top:110px;	
}
.social img{ 	
width:48px;
height:auto;
}

.search{
position:absolute;
left:0;
right:0;
margin-left:auto;
margin-right:auto;
line-height:60px;
width:240px;
}
.search .submit{
background:url(../images/searchicon.png);
background-repeat: no-repeat;
width:26px;
height:21px;
border: 0;
}
.search input{
border-radius:12px;
border:none;
padding:4px 6px 4px 6px;
}



@media only screen and (max-width: 768px) {
	.content-logo, .logo, .social, .contact { 
		width:100%;
		position:relative;
		top:0;
		left:0;
		right:0;
		text-align:center;
	}
	.social img{ 	
	width:32px;
	height:auto;
}